skip to navigation
skip to content

peachapisec-api 1.4.14

Peach Web Proxy API module

The peach proxy module provides a wrapper around the Peach API Security API. This module is used for by CI integrations, test runner plugins and custom traffic generators.

Requirements

You will need the following prerequisites in order to use:

  • Peach API Security
  • Python 2 or 3

Installation

To install:

$ pip install peachapisec-api

From Source

$ python setup.py install

Offline

$ pip install –no-index –find-links ../../deps -r requirements.txt $ python setup.py install

Usage

See the Peach API Security User Guide for more information.

 
File Type Py Version Uploaded on Size
peachapisec-api-1.4.14.tar.gz (md5) Source 2017-12-07 5KB
peachapisec_api-1.4.14-py2.py3-none-any.whl (md5) Python Wheel py2.py3 2017-12-07 7KB